name: 'RESTful Web Services'
type: module
description: 'Exposes entities and other resources as RESTful web API'
package: Web services
# version: VERSION
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
